## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <attName>

`<attName>` | (attribute name) contains the name of the attribute being defined by an `<attDef>` element.
Attributes | Global attributes only

Example

    <attName>type</attName>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | any valid name.
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT attName %om.RO; (#PCDATA) >
    <!ATTLIST attName
          %a.global;>

See further | 27.1.1 The AttList Documentation Element

Up: 35 Elements